var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
import * as React from "react";
export default function Pen(props) {
    return (React.createElement("svg", __assign({ width: "46px", height: "46px", viewBox: "0 0 46 46", version: "1.1", xmlns: "http://www.w3.org/2000/svg", xmlnsXlink: "http://www.w3.org/1999/xlink" }, props),
        React.createElement("title", null, "signature"),
        React.createElement("desc", null, "Created with Sketch."),
        React.createElement("defs", null),
        React.createElement("g", { id: "Artboards", stroke: "none", strokeWidth: 1, fill: "none", fillRule: "evenodd", strokeLinecap: "round", strokeLinejoin: "round" },
            React.createElement("g", { id: "signature", stroke: "#62748C" },
                React.createElement("g", { id: "business-48px-outline_signature", transform: "translate(6.000000, 2.000000)" },
                    React.createElement("g", { id: "Group" },
                        React.createElement("polyline", { id: "Shape", strokeWidth: 2, fill: "#FFFFFF", points: "16 7 4 13 0 35 22 31 28 19" }),
                        React.createElement("path", { d: "M0,35 L11.1,23.8", id: "Shape", strokeWidth: 2 }),
                        React.createElement("rect", { id: "Rectangle-path", strokeWidth: "1.99998082", fill: "#BCCEFF", transform: "translate(24.035455, 10.964945) rotate(225.000000) translate(-24.035455, -10.964945) ", x: "12.7355634", y: "8.11497233", width: "22.5997833", height: "5.69994534" }),
                        React.createElement("circle", { id: "Oval", strokeWidth: 2, cx: 14, cy: 21, r: 3 }),
                        React.createElement("path", { d: "M0,41 L32,41", id: "Shape", strokeWidth: 2 })))))));
}
